2022-05-28 12:27 EDT


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001760FSSCPgraphicspublic2008-09-09 02:31
Reporterredsniper 
Assigned To 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Version3.6.9 
Target VersionFixed in Version 
Summary0001760: Mainhall colors get messed up when exiting
DescriptionNot much to say here, screenshot speaks for itself.
Additional InformationThe media VP Loki has some screwy faces too. Not sure if they're related.
This all might just be my graphics card dying or having driver issues. I don't know.
TagsNo tags attached.
Attached Files
  • png file icon blue.png (513,928 bytes) 2008-09-07 00:18

-Relationships
related to 0001669resolvedphreak Inverted colors on screenshots/when paused 
+Relationships

-Notes

~0009657

Wanderer (developer)

I take this is the same issue as http://www.hard-light.net/forums/index.php/topic,56261.0.html ?

And that it was related to GPU drivers and is already fixed?

~0009658

phreak (developer)

duplicate of 0001669. Please try using the fix provided in the build.
+Notes

-Issue History
Date Modified Username Field Change
2008-09-07 00:18 redsniper New Issue
2008-09-07 00:18 redsniper File Added: blue.png
2008-09-08 09:15 Wanderer Note Added: 0009657
2008-09-09 02:30 phreak Relationship added related to 0001669
2008-09-09 02:31 phreak Status new => closed
2008-09-09 02:31 phreak Note Added: 0009658
2008-09-09 02:31 phreak Resolution open => fixed
+Issue History